random.c(3)

NAME
random.c - Random functions.

SYNOPSIS

#include <config.h>
#include <stddef.h>
#include <stdlib.h>
#include <unistd.h>
#include <time.h>
#include <wget.h>
#include 'private.h'

  Functions
INITIALIZER (random_init)
void wget_random_init (void)
void wget_random_exit (void)
int wget_random (void)
void wget_srandom (unsigned int seed)

Detailed Description

Random functions.

Author

Generated automatically by Doxygen for wget2 from the source code.